{
	"packmenu.crazycrave5.singleplayer": "Singleplayer",
	"packmenu.crazycrave5.multiplayer": "Multiplayer",
	"packmenu.crazycrave5.options": "Options",
	"packmenu.crazycrave5.mods": "Mods",
	"packmenu.crazycrave5.quit": "Quit"
}
